User Tools

Site Tools


rcdbm-compatibility_list

RCDBM Compatibility list

  • RCDBM 0.91 through 1.0 is compatible with RC 4.1.1 onwards, however RC 4.1.1 and 4.2 early betas have an issue with the Update function, so it is suggested to use RC 4.2 final.
rcdbm-compatibility_list.txt · Last modified: 2021-09-01 07:45 by wanderer

Donate Powered by PHP Valid HTML5 Valid CSS Driven by DokuWiki